<?php
// HostingsController.php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class HostingsController extends Controller
{
    public function index()
    {
        $pageTitle = 'Hostinglerim';
        return view('hostings');
    }
}
